<?php
// Establecer la conexión con la base de datos
require_once("../config/database.php");
require_once('../model/gestion_model.php');
$ges = new gestion_model();

// Validar y obtener el valor del parámetro "orden" enviado por el cliente
if (isset($_POST['serie'])) {

    $serie = $_POST['serie'];

    // Construir la consulta SQL
    $result = $ges->consulta_ajax_series($serie);

    if ($result) {
        // Ejecutar la consulta
        $total = $result['total'];

        // Devolver el resultado al cliente
        echo $total;
    } else {
        echo "Error en la consulta.";
    }
} else {
    echo "Parámetro 'orden' no proporcionado.";
}

// No es necesario cerrar la conexión con sqlsrv_close($conn); si no se ve cómo se ha abierto la conexión en primer lugar.
?>
